[Search and Autocomplete] Autocomplete missing dependencies

[Search and Autocomplete] Autocomplete missing dependencies

  
Forge Component
(19)
Published on 15 Jan by leonardo.fernandes
19 votes
Published on 15 Jan by leonardo.fernandes

I am trying to utilize the Search and Autocomplete functionality in my application. When I try adding it, I get an error message "'Autocomplete' is unavailable due to missing dependencies. Open and fix autocomplete"

Solution

Hi Cristopher, this component depends on the EventSystem component. You need to:

  1. Download and install the EventSystem component
  2. Open the Autocomplete eSpace and go to Manage Dependencies...
  3. Click Refresh All
  4. Publish the autocomplete eSpace

That should solve it!

Solution